.manage-color-palette {
  .color,
  label {
    text-align: left;
    font-size: 1rem;
    width: 100%;
    font-weight: bold;
  }

  .color-block {
    text-align: center;
    font-size: 0.8rem;
  }

  .color {
    width: 200px;
    font-size: 0;
  }

  .standard-colors {
    .color-block,
    .form-control-color {
      height: 50px;
      width: 200px;
    }
  }

  .custom-colors {
    font-size: 0;

    .color {
      border: 1px solid var(--bs-gray-200);
      background-color: var(--bs-white);
      padding: $spacer * 0.5;
      border-radius: $spacer * 0.5;
    }

    .color-block,
    .form-control-color {
      height: 50px;
      width: 50%;
    }
  }

  .color-block,
  .form-control-color {
    line-height: 50px;
    font-weight: bold;
  }
}
